	body.login.login-split-page #login{
		background: #000;
	}
	.login .login-heading h2 {
    margin-right: auto;
    font-size: 20px;
    color: #fff !important;
}

.login-action-magic_login label[for="user_login"] {
    color: #fff;
    margin-bottom: 5px;
}
.login.bb-login .button-primary:hover, .login.bb-login .wp-generate-pw:hover, .login.wp-core-ui .button-primary:hover {
    background-color: #3d7cc9 !important;
    border-color: #3d7cc9 !important;
    color: var(--bb-login-register-button-text-color-hover);
}


.login.bb-login .button-primary, .login.bb-login .wp-generate-pw, .login.wp-core-ui .button-primary {
    background-color: #3d7cc9 !important;
    border-color: #3d7cc9 !important;
    color: var(--bb-login-register-button-text-color-regular);
    border-radius: var(--bb-button-radius);
    box-shadow: none;
    text-shadow: none;
    height: auto;
    padding: 4px 30px;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
    float: none;
	text-transform: uppercase;
    width: 100%;
    margin: 20px 0 0;
    font-size: 14px;
}



body.login .login-heading a:focus, body.login .login-heading a:hover {
    color: #fff !important;
}

.login .login-heading a:focus, .login .login-heading a:hover {
    color: #fff !important;
}
body.login .login-heading a {
    text-decoration: none;
    color: #fff !important;
}
.login a:hover {
    color: #fff !important;
}
.login a {
    outline: 0;
    box-shadow: none;
    color: #fff !important;
}

body.login .privacy-policy-page-link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.login a.privacy-policy-link:hover, .login form .lostmenot a:focus, .login form .lostmenot a:hover, form#lostpasswordform a.bs-sign-in:hover {
    color: #fff !important;
}

.login a.privacy-policy-link, .login form .lostmenot a, form#lostpasswordform a.bs-sign-in {
    text-decoration: none;
    color: #fff !important;
}
body.login .privacy-policy-page-link .contact-link {
    display: inline-block;
    padding-left: 20px;
    border-left: 1px solid;
}

body.login .contact-modal-mfp-wrap {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    background-color: rgba(250,251,253,.9);
}
body.login .contact-modal-mfp-wrap.mfp-active {
    opacity: 1;
    visibility: visible;
}
body.login .contact-modal-mfp-wrap .mfp-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}
body.login .contact-modal-mfp-wrap .mfp-content .login-popup.bb-modal {
    width: 100%;
}
body.login .contact-modal-mfp-wrap a {
    color: inherit !important;
    text-decoration: underline;
}
body.login .contact-modal-mfp-wrap button {
    padding: 10px 20px;
}

body.login #login, body.login p.forgetmenot label {
    color: #fff !important;
}
body.login.login-split-page #login{
	max-height: 100vh;
        top: 0 !important;
        bottom: 0;
        transform: none !important;
}
body.login.login-split-page .login-split__entry p{
    font-weight: 400;
}

body.login.login-split-page .login-split__entry p strong {
    font-size: 18px;
}

@media (max-width: 991px) {
	.login #login h1 img.bs-cs-login-logo.private-on {
    width: 264px;
    padding-bottom: 50px;
}
    body.login.login-split-page #login {
              width: 100% !important;
		        max-width: 300px !important;
        position: absolute;
        bottom: 0;
        top: 0;
        background: transparent;
        left: 0;
        right: 0;
        z-index: 9;
        height: 100%;
        display: inline-flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        gap: 0 !important;
        align-content: center;
		        max-height: 100%;
        overflow-y: auto;
		        padding: 0 15px;
    }
	body.login.login-split-page .login-split {
		height: 100vh;
	}
	.login-split__entry {
		display: none !important;
	}
	.login h1 {
		text-align: center;
		width: 100%;
	}
		.login .login-heading {
			width: 100%;
			margin: 10px 0 10px !important;
		}
	body.login.login-split-page #login {
    padding-top: 150px !important;
    padding-bottom: 30px;
}
	.login #login_error{
		width: 100%;
	}
	body.login form{
		 width: 100%;
	}
}

@media (orientation: landscape) {
	.login #login h1 img.bs-cs-login-logo.private-on {
		width: 264px;
		padding-bottom: 0 !important;
	}
}

.magic-login-or-separator {
    margin-top: 25px !important;
}

body.login-action-lostpassword p#backtoblog,
body.login-action-checkemail p#backtoblog,
body.login-action-magic_login #backtoblog {
    display: block !important;
}

body.login-action-lostpassword p#backtoblog,
body.login-action-checkemail p#backtoblog,
body.login-action-magic_login p#backtoblog {
    box-shadow: none;
    text-shadow: none;
    height: auto;
    padding: 15px 30px !important;
    -webkit-transition: all linear .2s !important;
    transition: all linear .2s !important;
    float: none;
    width: 100%;
    margin: 20px 0 0;
    font-size: 14px !important;
    background-color: #3d7cc9 !important;
    border-color: #3d7cc9 !important;
    text-align: center;
    border-radius: 30px;
    text-transform: uppercase;
}

body.login-action-lostpassword a.wp-login-log-in {
    display: none !important;
}

.mo_oauth_login_button, .mo_oauth_login_button_widget {
    width: 100%;
    box-shadow: none !important;
    background-color: #3d7cc9 !important;
    width: 100%;
    margin: 20px 0 0;
    font-size: 14px !important;
    padding: 16px 30px !important;
    border-radius: 100px !important;
    font-family: 'sofia-pro' !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    text-align: center !important;
    height: auto !important;
}
.mo_oauth_login_button_icon {
    display: none !important;
}
#loginform > h4 {
    display: none !important;
}
#loginform > br {
    display: none !important;
}
#loginform > .row {
}